
QGIS Application - Bug report #21404

No parameter input in Find Projection target CRS

2019-02-27 10:45 AM - songbo gong

Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:3.7(master) Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29221

Description

In Processing Tools > vector general > Find Projection,

Algorithm explanation implies input for target area CRS. but no UI for that.

I noticed it as translator, have no power to fix it.

Associated revisions

Revision bcd49ca8 - 2019-03-04 12:33 AM - Nyall Dawson

[processing] Fix outdated Find Projection docs

Fixes #21404

Revision 9d509e7f - 2019-03-04 10:06 PM - Nyall Dawson

[processing] Fix outdated Find Projection docs

Fixes #21404

Revision 71d0c8fb - 2019-03-05 02:08 AM - Nyall Dawson

[processing] Fix outdated Find Projection docs

Fixes #21404

(cherry picked from commit 9d509e7f4cea2a0f6909e2d9cf825cd7c4c5c8d6)

History

#1 - 2019-03-01 09:30 PM - Giovanni Manghi

- Status changed from Open to Feedback

Can't confirm, tested on both linux and windows.

#2 - 2019-03-04 10:05 PM - Nyall Dawson

- % Done changed from 0 to 100
- Status changed from Feedback to Closed

Applied in changeset commit:qgis|9d509e7f4cea2a0f6909e2d9cf825cd7c4c5c8d6.
